{
  "navigationStyle": "custom",
  "navigationBarBackgroundColor": "#FFF",
  "usingComponents": {
    "u-grid": "/uni_modules/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/uni_modules/uview-ui/components/u-grid-item/u-grid-item",
    "nav-footer": "/components/nav/nav",
    "nav": "/components/nav/nav"
  }
}